%define module  HTML-FromText
%define version 2.05
%define release %mkrel 5

Summary:	Perl module to Convert plain text to HTML
Name:		perl-%{module}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{module}/
Source0:	ftp://www.cpan.org/modules/by-module/HTML/%{module}-%{version}.tar.bz2
BuildRequires:	perl-devel >= 5.6
BuildRequires:	perl-Email-Find
BuildRequires:	perl-Exporter-Lite
BuildRequires:	perl-HTML-Parser
BuildRoot:      %{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
HTML::FromText converts text to HTML.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
#make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc Changes README
%{perl_vendorlib}/HTML/FromText.pm
%{_bindir}/text2html
%{_mandir}/man*/*



%changelog
* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 2.05-5mdv2009.0
+ Revision: 241469
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Wed Apr 25 2007 Olivier Thauvin <nanardon@mandriva.org> 2.05-3mdv2008.0
+ Revision: 18067
- rebuild && mkrel


* Fri Sep 23 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 2.05-2mdk
- Rebuild; fix URL and summary

* Fri Nov 28 2003 Stefan van der Eijk <stefan@eijk.nu> 2.05-1mdk
- initial mdk package

